---
apiVersion: v1
kind: ConfigMap
metadata:
  name: edrmsng-envfile
  namespace: edoc2
data:
  # nginx 值为true 表示在nginx开启服务转发配置
  CONTAINER_PLATFORM: "kubernetes"
  # # edrms-api服务ng转发端口,默认80
  # EDRMSApiHttpPort: "80"
  # # edrms-ioservice服务ng转发端口,默认80
  # EDRMSIoserviceHttpPort: "80"
  # # edrms-datainit服务ng转发端口,默认80
  # EDRMSDatainitHttpPort: "80"
  # # edrms-storageroom服务ng转发端口,默认80
  # STORAGE_SERVER_PORT: "80"
  # # edrms-tool服务ng转发端口,默认80
  # TOOL_SERVER_PORT: "80"

